export const fakeData = {
  declarationId: '1940683994725937153',
  declarationSn: '6d6de0dbf2bf4488bbba2cc06ffa3c15',
  enterpriseName: '要易云科技（北京）有限责任公司',
  regCode: '91110111MA01TUN04W',
  declarationType: 'SELF',
  url: 'https://pre.yaoeasier.com/#/decl?tId=1&declSn=6d6de0dbf2bf4488bbba2cc06ffa3c15',
  secretKey: '1234',
  issueDate: '2025-07-03',
  expiryDate: '2025-10-01',
  declarationState: 'READ',
  openInfo: {
    region: '广东省·深圳市',
    remoteIp: '14.153.95.209',
    timestamp: '2025-07-03 16:08:23'
  },
  submitInfo: {
    region: '台湾省·中华电信',
    remoteIp: '1.162.160.15',
    timestamp: '2025-07-06 15:42:34'
  },
  checkInfo: null,
  formItems: [
    {
      weight: '3584',
      itemDeli: [
        {
          value: ''
        }
      ],
      itemStruct: {
        desc: null,
        span: 24,
        type: 'INPUT',
        label: {
          text: '标题1',
          align: 'LEFT',
          visible: true,
          position: 'LEFT'
        },
        score: 10,
        valid: [
          {
            format: 'REGEX',
            message: '',
            expression: {
              body: '',
              modifier: ''
            }
          }
        ],
        expand: {
          bIcon: '后缀icon',
          fIcon: '前缀icon',
          prefix: '',
          suffix: '',
          maxChars: 100,
          limitVisible: false
        },
        formId: '1749787121238',
        weight: '3584',
        visible: true,
        required: false,
        widgetId: '1933373437387804673',
        categoryId: '1906584101959024642',
        placeholder: '请输入',
        defaultValue: {
          value: '',
          format: 'PLAIN'
        },
        dynamicTriggers: null,
        // TODO 虚构参数
        events: {
          change: {
            type: 'fetch',
            params: {
              url: '/api/user/list',
              method: 'get',
              headers: {
                'Content-Type': 'application/json'
              },
              body: {
                page: 1,
                pageSize: 10
              }
            }
          },
          focus: {
            type: 'tip',
            data: {
              type: 'success',
              message: '焦点'
            }
          },
          blur: {
            type: 'tip',
            data: {
              type: 'success',
              message: '失去焦点'
            }
          }
        }
      }
    },
    // TODO 虚构数据 性别
    {
      weight: '7167',
      itemDeli: [
        {
          value: 'B'
        }
      ],
      itemStruct: {
        desc: '',
        span: 24,
        type: 'RADIO',
        label: {
          text: '性别',
          align: 'LEFT',
          visible: true,
          position: 'LEFT'
        },
        score: 10,
        valid: [
          {
            format: 'REGEX',
            message: '',
            expression: {
              body: '',
              modifier: ''
            }
          }
        ],
        expand: {
          userInput: [
            {
              label: '男',
              value: 'male'
            },
            {
              label: '女',
              value: 'female'
            },
            {
              label: '未知',
              value: 'unknown'
            }
          ],
          sourceType: 'USER_INPUT'
        },
        formId: '1744104017642',
        weight: '3585',
        visible: true,
        required: false,
        widgetId: '1909536774773596162',
        categoryId: '1906584101959024642',
        placeholder: '请输入',
        defaultValue: {
          value: '',
          format: 'PLAIN'
        },
        dynamicTriggers: null
      }
    },
    // TODO 虚构数据 打球
    {
      weight: '7167',
      itemDeli: [
        {
          value: 'B'
        }
      ],
      itemStruct: {
        desc: '',
        span: 24,
        type: 'SWITCH',
        label: {
          text: '打球',
          align: 'LEFT',
          visible: true,
          position: 'LEFT'
        },
        score: 10,
        valid: [
          {
            format: 'REGEX',
            message: '',
            expression: {
              body: '',
              modifier: ''
            }
          }
        ],
        expand: {},
        formId: '1744104017642',
        weight: '4586',
        visible: true,
        required: false,
        widgetId: '1909536774773596163',
        categoryId: '1906584101959024642',
        placeholder: '请输入',
        defaultValue: {
          value: '',
          format: 'PLAIN'
        },
        dynamicTriggers: null,
        dependencies: [
          {
            triggerFields: ['1909536774773596162'],
            condition: {
              type: 'NONE',
              conditions: [
                { type: 'COMPARE', field: '1909536774773596162', operator: 'eq', value: 'male' }
              ]
            },
            action: {
              type: 'show'
            }
          }
        ]
      }
    },
    // TODO 虚构数据 化妆
    {
      weight: '7167',
      itemDeli: [
        {
          value: 'B'
        }
      ],
      itemStruct: {
        desc: '',
        span: 24,
        type: 'SWITCH',
        label: {
          text: '化妆',
          align: 'LEFT',
          visible: true,
          position: 'LEFT'
        },
        score: 10,
        valid: [
          {
            format: 'REGEX',
            message: '',
            expression: {
              body: '',
              modifier: ''
            }
          }
        ],
        expand: {},
        formId: '1744104017642',
        weight: '4587',
        visible: true,
        required: false,
        widgetId: '1909536774773596164',
        categoryId: '1906584101959024642',
        placeholder: '请输入',
        defaultValue: {
          value: '',
          format: 'PLAIN'
        },
        dynamicTriggers: null,
        dependencies: [
          {
            triggerFields: ['1909536774773596162'],
            condition: {
              type: 'NONE',
              conditions: [
                { type: 'COMPARE', field: '1909536774773596162', operator: 'eq', value: 'female' }
              ]
            },
            action: {
              type: 'show'
            }
          }
        ]
      }
    },
    // TODO 虚构数据 人妖
    {
      weight: '7167',
      itemDeli: [
        {
          value: 'B'
        }
      ],
      itemStruct: {
        desc: '',
        span: 24,
        type: 'SWITCH',
        label: {
          text: '人妖',
          align: 'LEFT',
          visible: true,
          position: 'LEFT'
        },
        score: 10,
        valid: [
          {
            format: 'REGEX',
            message: '',
            expression: {
              body: '',
              modifier: ''
            }
          }
        ],
        expand: {},
        formId: '1744104017642',
        weight: '4591',
        visible: true,
        required: false,
        widgetId: '1909536774773596169',
        categoryId: '1906584101959024642',
        placeholder: '请输入',
        defaultValue: {
          value: '',
          format: 'PLAIN'
        },
        dynamicTriggers: null,
        dependencies: [
          {
            triggerFields: ['1909536774773596162', '1933373437387804673'],
            condition: {
              type: 'AND',
              conditions: [
                { type: 'COMPARE', field: '1909536774773596162', operator: 'eq', value: 'unknown' },
                { type: 'COMPARE', field: '1933373437387804673', operator: 'eq', value: 'abc' }
              ]
            },
            action: {
              type: 'show'
            }
          }
        ]
      }
    },

    {
      weight: '7168',
      itemDeli: [],
      itemStruct: {
        desc: '',
        span: 24,
        type: 'TITLE',
        label: {
          text: 'xxxxx',
          align: 'LEFT',
          visible: true,
          position: 'LEFT'
        },
        score: 10,
        valid: [
          {
            format: 'REGEX',
            message: '',
            expression: {
              body: '',
              modifier: ''
            }
          }
        ],
        expand: {
          desc: '描述',
          title: '标题2'
        },
        formId: '1749736411279',
        weight: '7168',
        visible: true,
        required: false,
        widgetId: '1933160742243909634',
        categoryId: '1906584101959024642',
        placeholder: '请输入',
        defaultValue: {
          value: '',
          format: 'PLAIN'
        },
        dynamicTriggers: null
      }
    },
    {
      weight: '14336',
      itemDeli: [],
      itemStruct: {
        desc: null,
        span: 24,
        type: 'TITLE',
        label: {
          text: '标题',
          align: 'LEFT',
          visible: true,
          position: 'LEFT'
        },
        score: 10,
        valid: [
          {
            format: 'REGEX',
            message: '',
            expression: {
              body: '',
              modifier: ''
            }
          }
        ],
        expand: {
          desc: '描述',
          title: '标题3555'
        },
        formId: '1749710041244',
        weight: '14336',
        visible: true,
        required: false,
        widgetId: '1933050140766781441',
        categoryId: '1906584101959024642',
        placeholder: '请输入',
        defaultValue: {
          value: '',
          format: 'PLAIN'
        },
        dynamicTriggers: null
      }
    },
    {
      weight: '19712',
      itemDeli: [
        {
          value: ''
        }
      ],
      itemStruct: {
        desc: '',
        span: 24,
        type: 'NUMBER_INPUT',
        label: {
          text: '标题4',
          align: 'LEFT',
          visible: true,
          position: 'LEFT'
        },
        score: 10,
        valid: [
          {
            format: 'REGEX',
            message: '',
            expression: {
              body: '',
              modifier: ''
            }
          }
        ],
        expand: {
          max: null,
          min: null,
          unit: '',
          bIcon: '',
          fIcon: '',
          prefix: '',
          suffix: '',
          maxChars: 100,
          featureType: 'NUMBER',
          limitVisible: false,
          decimalPlacesNumber: 0
        },
        formId: '1749788709667',
        weight: '19712',
        visible: true,
        required: false,
        widgetId: '1933380099754496002',
        categoryId: '1906584101959024642',
        placeholder: '请输入',
        defaultValue: {
          value: '',
          format: 'PLAIN'
        },
        dynamicTriggers: null
      }
    },
    {
      weight: '20608',
      itemDeli: [],
      itemStruct: {
        desc: '222',
        span: 24,
        type: 'TITLE',
        label: {
          text: '标题',
          align: 'LEFT',
          visible: true,
          position: 'LEFT'
        },
        score: 10,
        valid: [
          {
            format: 'REGEX',
            message: '',
            expression: {
              body: '',
              modifier: ''
            }
          }
        ],
        expand: {
          desc: '描述',
          title: '标题5222'
        },
        formId: '1749786919841',
        weight: '20608',
        visible: true,
        required: false,
        widgetId: '1933372591027589122',
        categoryId: '1906584101959024642',
        placeholder: '请输入',
        defaultValue: {
          value: '',
          format: 'PLAIN'
        },
        dynamicTriggers: null
      }
    },
    {
      weight: '21504',
      itemDeli: [],
      itemStruct: {
        desc: 'qwqwqw11',
        span: 24,
        type: 'TITLE',
        label: {
          text: '标题1',
          align: 'LEFT',
          visible: true,
          position: 'LEFT'
        },
        score: 10,
        valid: [
          {
            format: 'REGEX',
            message: '',
            expression: {
              body: '',
              modifier: ''
            }
          }
        ],
        expand: {
          desc: '描述',
          title: '标题6'
        },
        formId: '1749710173724',
        weight: '21504',
        visible: true,
        required: false,
        widgetId: '1933050694616236034',
        categoryId: '1906584101959024642',
        placeholder: '请输入',
        defaultValue: {
          value: '',
          format: 'PLAIN'
        },
        dynamicTriggers: null
      }
    },
    {
      weight: '22848',
      itemDeli: [],
      itemStruct: {
        desc: null,
        span: 24,
        type: 'TITLE',
        label: {
          text: '标题',
          align: 'LEFT',
          visible: true,
          position: 'LEFT'
        },
        score: 10,
        valid: [
          {
            format: 'REGEX',
            message: '',
            expression: {
              body: '',
              modifier: ''
            }
          }
        ],
        expand: {
          desc: '描述',
          title: '标题'
        },
        formId: '1749787073890',
        weight: '22848',
        visible: true,
        required: false,
        widgetId: '1933373237457915905',
        categoryId: '1906584101959024642',
        placeholder: '请输入',
        defaultValue: {
          value: '',
          format: 'PLAIN'
        },
        dynamicTriggers: null
      }
    },
    {
      weight: '23072',
      itemDeli: [],
      itemStruct: {
        desc: null,
        span: 24,
        type: 'FINANCE_PICKER',
        label: {
          text: '财务数据采集222',
          align: 'LEFT',
          visible: true,
          position: 'LEFT'
        },
        score: 10,
        valid: [
          {
            format: 'REGEX',
            message: '',
            expression: {
              body: '',
              modifier: ''
            }
          }
        ],
        expand: {
          limit: 1,
          accept: null,
          btnText: '上传财务文件',
          showTip: true,
          fileSize: 20,
          fillType: 'EXCEL',
          listType: 'TEXT',
          multiple: false,
          sizeUnit: 'MB',
          enableParse: true,
          hasTemplate: true,
          templateTip: '',
          templateList: [
            {
              url: 'https://cos.ap-beijing.myqcloud.com/yyc3-1321096020/static/20250410/f2c812ff00f343b6a3a3d54415fbdb30.xlsx',
              auth: false,
              name: '公司类财务数据模版.xlsx',
              fileId: null,
              folder: null,
              viewUrl:
                'https://cos.ap-beijing.myqcloud.com/yyc3-1321096020/static/20250410/f2c812ff00f343b6a3a3d54415fbdb30.xlsx',
              endpoint: null,
              fileName: null,
              original: '公司类财务数据模版.xlsx',
              bucketName: null
            }
          ],
          requiredLimit: 1,
          animateLoading: true,
          fileParserType: 'COMMON_FINANCIAL_EXCEL_PARSER',
          multiAcceptList: ['EXCEL']
        },
        formId: '1749796842398',
        weight: '23072',
        visible: true,
        required: false,
        widgetId: '1933414213228498945',
        categoryId: '1906584101959024642',
        placeholder: '请输入',
        defaultValue: {
          value: '',
          format: 'PLAIN'
        },
        dynamicTriggers: null
      }
    },
    {
      weight: '23296',
      itemDeli: [],
      itemStruct: {
        desc: '2332',
        span: 24,
        type: 'TITLE',
        label: {
          text: '标题',
          align: 'LEFT',
          visible: true,
          position: 'LEFT'
        },
        score: 10,
        valid: [
          {
            format: 'REGEX',
            message: '',
            expression: {
              body: '',
              modifier: ''
            }
          }
        ],
        expand: {
          desc: '描述',
          title: '标题2222233131'
        },
        formId: '1749786732176',
        weight: '23296',
        visible: true,
        required: false,
        widgetId: '1933371805245706242',
        categoryId: '1906584101959024642',
        placeholder: '请输入',
        defaultValue: {
          value: '',
          format: 'PLAIN'
        },
        dynamicTriggers: null
      }
    },
    {
      weight: '25088',
      itemDeli: [],
      itemStruct: {
        desc: null,
        span: 24,
        type: 'FINANCE_PICKER',
        label: {
          text: '财务数据采集',
          align: 'LEFT',
          visible: true,
          position: 'LEFT'
        },
        score: 10,
        valid: [
          {
            format: 'REGEX',
            message: '',
            expression: {
              body: '',
              modifier: ''
            }
          }
        ],
        expand: {
          limit: 1,
          accept: null,
          btnText: '上传财务文件',
          showTip: true,
          fileSize: 20,
          fillType: 'EXCEL',
          listType: 'TEXT',
          multiple: false,
          sizeUnit: 'MB',
          enableParse: true,
          hasTemplate: true,
          templateTip: '',
          templateList: [
            {
              url: 'https://cos.ap-beijing.myqcloud.com/yyc3-1321096020/static/20250410/f2c812ff00f343b6a3a3d54415fbdb30.xlsx',
              auth: false,
              name: '公司类财务数据模版.xlsx',
              fileId: null,
              folder: null,
              viewUrl:
                'https://cos.ap-beijing.myqcloud.com/yyc3-1321096020/static/20250410/f2c812ff00f343b6a3a3d54415fbdb30.xlsx',
              endpoint: null,
              fileName: null,
              original: '公司类财务数据模版.xlsx',
              bucketName: null
            }
          ],
          requiredLimit: 1,
          animateLoading: true,
          fileParserType: 'COMMON_FINANCIAL_EXCEL_PARSER',
          multiAcceptList: ['EXCEL']
        },
        formId: '1749782686756',
        weight: '25088',
        visible: true,
        required: false,
        widgetId: '1933354835431460865',
        categoryId: '1906584101959024642',
        placeholder: '请输入',
        defaultValue: {
          value: '',
          format: 'PLAIN'
        },
        dynamicTriggers: null
      }
    },
    {
      weight: '28672',
      itemDeli: [],
      itemStruct: {
        desc: '',
        span: 24,
        type: 'FILE_PICKER',
        label: {
          text: '上传图片',
          align: 'LEFT',
          visible: true,
          position: 'LEFT'
        },
        score: 10,
        valid: [
          {
            format: 'REGEX',
            message: '',
            expression: {
              body: '',
              modifier: ''
            }
          }
        ],
        expand: {
          limit: 1,
          accept: null,
          btnText: '点击上传',
          showTip: true,
          fileSize: 10,
          listType: 'PICTURE_CARD',
          multiple: false,
          sizeUnit: 'MB',
          hasTemplate: false,
          templateTip: '',
          templateList: [],
          requiredLimit: 1,
          animateLoading: true,
          multiAcceptList: ['IMG']
        },
        formId: '1747815868590',
        weight: '28672',
        visible: true,
        required: false,
        widgetId: '1925105403615272962',
        categoryId: '1906584101959024642',
        placeholder: '请输入',
        defaultValue: {
          value: '',
          format: 'PLAIN'
        },
        dynamicTriggers: null
      }
    },
    {
      weight: '43008',
      itemDeli: [],
      itemStruct: {
        desc: null,
        span: 24,
        type: 'INVOICE_PICKER',
        label: {
          text: '发票',
          align: 'LEFT',
          visible: true,
          position: 'LEFT'
        },
        score: 10,
        valid: [
          {
            format: 'REGEX',
            message: '',
            expression: {
              body: '',
              modifier: ''
            }
          }
        ],
        expand: {
          check: true,
          limit: 1,
          accept: null,
          btnText: '上传发票',
          showTip: true,
          fileSize: 20,
          listType: 'TEXT',
          multiple: false,
          sizeUnit: 'MB',
          recognize: true,
          hasTemplate: false,
          templateTip: '',
          templateList: [],
          requiredLimit: 1,
          animateLoading: true,
          multiAcceptList: ['IMG', 'PDF']
        },
        formId: '1749780522346',
        weight: '43008',
        visible: true,
        required: false,
        widgetId: '1933345758072606721',
        categoryId: '1906584101959024642',
        placeholder: '请输入',
        defaultValue: {
          value: '',
          format: 'PLAIN'
        },
        dynamicTriggers: null
      }
    },
    {
      weight: '86016',
      itemDeli: [
        {
          value: ''
        }
      ],
      itemStruct: {
        desc: null,
        span: 24,
        type: 'NUMBER_INPUT',
        label: {
          text: '标题',
          align: 'LEFT',
          visible: true,
          position: 'LEFT'
        },
        score: 10,
        valid: [
          {
            format: 'REGEX',
            message: '',
            expression: {
              body: '',
              modifier: ''
            }
          }
        ],
        expand: {
          max: null,
          min: null,
          unit: '',
          bIcon: '',
          fIcon: '',
          prefix: '',
          suffix: '',
          maxChars: 100,
          featureType: 'NUMBER',
          limitVisible: false,
          decimalPlacesNumber: 0
        },
        formId: '1744699865624',
        weight: '86016',
        visible: true,
        required: false,
        widgetId: '1912035941357989890',
        categoryId: '1906584101959024642',
        placeholder: '请输入',
        defaultValue: {
          value: '',
          format: 'PLAIN'
        },
        dynamicTriggers: null
      }
    },
    {
      weight: '100352',
      itemDeli: [
        {
          value: ''
        }
      ],
      itemStruct: {
        desc: '',
        span: 24,
        type: 'NUMBER_INPUT',
        label: {
          text: '开户注册',
          align: 'LEFT',
          visible: true,
          position: 'LEFT'
        },
        score: 10,
        valid: [
          {
            format: 'REGEX',
            message: '',
            expression: {
              body: '',
              modifier: ''
            }
          }
        ],
        expand: {
          max: null,
          min: null,
          unit: 'NONE',
          bIcon: '',
          fIcon: '',
          prefix: '',
          suffix: '%',
          maxChars: 100,
          featureType: 'PERCENT',
          limitVisible: false,
          decimalPlacesNumber: 0
        },
        formId: '1743500228951',
        weight: '100352',
        visible: true,
        required: false,
        widgetId: '1907004298306007041',
        categoryId: '1906584101959024642',
        placeholder: '请输入',
        defaultValue: {
          value: '',
          format: 'PLAIN'
        },
        dynamicTriggers: null
      }
    },
    {
      weight: '129024',
      itemDeli: [
        {
          value: ''
        }
      ],
      itemStruct: {
        desc: '',
        span: 24,
        type: 'NUMBER_INPUT',
        label: {
          text: '数字-限制最小值',
          align: 'LEFT',
          visible: true,
          position: 'LEFT'
        },
        score: 10,
        valid: [
          {
            format: 'REGEX',
            message: '',
            expression: {
              body: '',
              modifier: ''
            }
          }
        ],
        expand: {
          max: null,
          min: 66,
          unit: '美元',
          bIcon: '',
          fIcon: '',
          prefix: '',
          suffix: '',
          maxChars: 100,
          featureType: 'NUMBER',
          limitVisible: false,
          decimalPlacesNumber: 2
        },
        formId: '1743515706517',
        weight: '129024',
        visible: true,
        required: false,
        widgetId: '1907069215163883521',
        categoryId: '1906584101959024642',
        placeholder: '请输入',
        defaultValue: {
          value: '',
          format: 'PLAIN'
        },
        dynamicTriggers: null
      }
    },
    {
      weight: '132608',
      itemDeli: [
        {
          value: ''
        }
      ],
      itemStruct: {
        desc: null,
        span: 24,
        type: 'AMOUNT_INPUT',
        label: {
          text: '标题',
          align: 'LEFT',
          visible: true,
          position: 'LEFT'
        },
        score: 10,
        valid: [
          {
            format: 'REGEX',
            message: '',
            expression: {
              body: '',
              modifier: ''
            }
          }
        ],
        expand: {
          max: null,
          min: null,
          unit: 'YUAN',
          bIcon: '',
          fIcon: '',
          prefix: '',
          suffix: '',
          maxChars: 100,
          limitVisible: false,
          decimalPlacesNumber: 2
        },
        formId: '1744699909871',
        weight: '132608',
        visible: true,
        required: false,
        widgetId: '1912036124422582274',
        categoryId: '1906584101959024642',
        placeholder: '请输入',
        defaultValue: {
          value: '',
          format: 'PLAIN'
        },
        dynamicTriggers: null
      }
    },
    {
      weight: '136192',
      itemDeli: [
        {
          value: ''
        }
      ],
      itemStruct: {
        desc: '',
        span: 24,
        type: 'NUMBER_INPUT',
        label: {
          text: '数字-限制最大值',
          align: 'LEFT',
          visible: true,
          position: 'LEFT'
        },
        score: 10,
        valid: [
          {
            format: 'REGEX',
            message: '',
            expression: {
              body: '',
              modifier: ''
            }
          }
        ],
        expand: {
          max: 88,
          min: null,
          unit: 'NONE',
          bIcon: '',
          fIcon: '',
          prefix: '',
          suffix: '',
          maxChars: 100,
          numberType: 'ANY',
          featureType: 'NUMBER',
          currencyType: 'NONE',
          limitVisible: false,
          decimalPlacesNumber: 2
        },
        formId: '1743515744079',
        weight: '136192',
        visible: true,
        required: false,
        widgetId: '1907069372911656962',
        categoryId: '1906584101959024642',
        placeholder: '请输入',
        defaultValue: {
          value: '',
          format: 'PLAIN'
        },
        dynamicTriggers: null
      }
    },
    {
      weight: '139776',
      itemDeli: [
        {
          value: ''
        }
      ],
      itemStruct: {
        desc: '',
        span: 24,
        type: 'NUMBER_INPUT',
        label: {
          text: '数字-66到88',
          align: 'LEFT',
          visible: true,
          position: 'LEFT'
        },
        score: 10,
        valid: [
          {
            format: 'REGEX',
            message: '',
            expression: {
              body: '',
              modifier: ''
            }
          }
        ],
        expand: {
          max: 88,
          min: 66,
          unit: 'NONE',
          bIcon: '',
          fIcon: '',
          prefix: '',
          suffix: '',
          maxChars: 100,
          featureType: 'NUMBER',
          limitVisible: false,
          decimalPlacesNumber: 2
        },
        formId: '1743515780291',
        weight: '139776',
        visible: true,
        required: false,
        widgetId: '1907069526582566913',
        categoryId: '1906584101959024642',
        placeholder: '请输入',
        defaultValue: {
          value: '',
          format: 'PLAIN'
        },
        dynamicTriggers: null
      }
    },
    {
      weight: '172032',
      itemDeli: [
        {
          value: ''
        }
      ],
      itemStruct: {
        desc: null,
        span: 24,
        type: 'AMOUNT_INPUT',
        label: {
          text: '金额',
          align: 'LEFT',
          visible: true,
          position: 'LEFT'
        },
        score: 10,
        valid: [
          {
            format: 'REGEX',
            message: '',
            expression: {
              body: '',
              modifier: ''
            }
          }
        ],
        expand: {
          max: null,
          min: null,
          unit: 'YUAN',
          bIcon: '',
          fIcon: '',
          prefix: '',
          suffix: '',
          maxChars: 100,
          numberType: 'ANY',
          currencyType: 'CNY',
          limitVisible: false,
          decimalPlacesNumber: 2
        },
        formId: '1743499510254',
        weight: '172032',
        visible: true,
        required: false,
        widgetId: '1907001285340311554',
        categoryId: '1906584101959024642',
        placeholder: '请输入',
        defaultValue: {
          value: '',
          format: 'PLAIN'
        },
        dynamicTriggers: null
      }
    },
    {
      weight: '229376',
      itemDeli: [],
      itemStruct: {
        desc: null,
        span: 24,
        type: 'INVOICE_PICKER',
        label: {
          text: '发票',
          align: 'LEFT',
          visible: true,
          position: 'LEFT'
        },
        score: 10,
        valid: [
          {
            format: 'REGEX',
            message: '',
            expression: {
              body: '',
              modifier: ''
            }
          }
        ],
        expand: {
          check: false,
          limit: 1,
          accept: null,
          btnText: '上传发票',
          showTip: true,
          fileSize: 20,
          listType: 'TEXT',
          multiple: false,
          sizeUnit: 'MB',
          recognize: true,
          hasTemplate: false,
          templateTip: '',
          templateList: [],
          requiredLimit: 1,
          animateLoading: true,
          multiAcceptList: ['IMG', 'PDF']
        },
        formId: '1743422407597',
        weight: '229376',
        visible: true,
        required: false,
        widgetId: '1906677898592219138',
        categoryId: '1906584101959024642',
        placeholder: '占位符',
        defaultValue: {
          value: '',
          format: 'PLAIN'
        },
        dynamicTriggers: null
      }
    },
    {
      weight: '245760',
      itemDeli: [],
      itemStruct: {
        desc: null,
        span: 24,
        type: 'INVOICE_PICKER',
        label: {
          text: '发票',
          align: 'LEFT',
          visible: true,
          position: 'LEFT'
        },
        score: 10,
        valid: [
          {
            format: 'REGEX',
            message: '',
            expression: {
              body: '',
              modifier: ''
            }
          }
        ],
        expand: {
          check: true,
          limit: 1,
          accept: null,
          btnText: '上传发票',
          showTip: true,
          fileSize: 20,
          listType: 'TEXT',
          multiple: false,
          sizeUnit: 'MB',
          recognize: true,
          hasTemplate: false,
          templateTip: '',
          templateList: [],
          requiredLimit: 1,
          animateLoading: true,
          multiAcceptList: ['IMG', 'PDF']
        },
        formId: '1744722935191',
        weight: '245760',
        visible: true,
        required: false,
        widgetId: '1912132696460349442',
        categoryId: '1906584101959024642',
        placeholder: '请输入',
        defaultValue: {
          value: '',
          format: 'PLAIN'
        },
        dynamicTriggers: null
      }
    },
    {
      weight: '262144',
      itemDeli: [],
      itemStruct: {
        desc: null,
        span: 24,
        type: 'FINANCE_PICKER',
        label: {
          text: '财务数据采集',
          align: 'LEFT',
          visible: true,
          position: 'LEFT'
        },
        score: 10,
        valid: [
          {
            format: 'REGEX',
            message: '',
            expression: {
              body: '',
              modifier: ''
            }
          }
        ],
        expand: {
          limit: 1,
          accept: null,
          btnText: '上传财务文件',
          showTip: true,
          fileSize: 20,
          fillType: 'EXCEL',
          listType: 'TEXT',
          multiple: false,
          sizeUnit: 'MB',
          enableParse: true,
          hasTemplate: true,
          templateTip: '',
          templateList: [
            {
              url: 'https://cos.ap-beijing.myqcloud.com/yyc3-1321096020/static/20250328/c99480604ad34ac589b62cf3db9a77aa.xlsx',
              auth: false,
              name: '公司类财务数据模版.xlsx',
              fileId: null,
              folder: null,
              viewUrl:
                'https://cos.ap-beijing.myqcloud.com/yyc3-1321096020/static/20250328/c99480604ad34ac589b62cf3db9a77aa.xlsx',
              endpoint: null,
              fileName: null,
              original: '公司类财务数据模版.xlsx',
              bucketName: null
            }
          ],
          requiredLimit: 1,
          animateLoading: true,
          fileParserType: 'COMMON_FINANCIAL_EXCEL_PARSER',
          multiAcceptList: ['EXCEL']
        },
        formId: '1743405210697',
        weight: '262144',
        visible: true,
        required: false,
        widgetId: '1906605766591979522',
        categoryId: '1906584101959024642',
        placeholder: '占位符',
        defaultValue: {
          value: '',
          format: 'PLAIN'
        },
        dynamicTriggers: null
      }
    },
    {
      weight: '393216',
      itemDeli: [],
      itemStruct: {
        desc: '',
        span: 24,
        type: 'OBJECT_PICKER',
        label: {
          text: '标题',
          align: 'LEFT',
          visible: true,
          position: 'LEFT'
        },
        score: 10,
        valid: [
          {
            format: 'REGEX',
            message: '',
            expression: {
              body: '',
              modifier: ''
            }
          }
        ],
        expand: {
          child: 'child',
          label: 'label',
          level: 1,
          value: 'value',
          animateLoading: true
        },
        formId: '1743424532627',
        weight: '393216',
        visible: true,
        required: false,
        widgetId: '1906686804957687809',
        categoryId: '1906584101959024642',
        placeholder: '占位符',
        defaultValue: {
          value: '',
          format: 'PLAIN'
        },
        dynamicTriggers: null
      }
    },
    {
      weight: '491520',
      itemDeli: [
        {
          value: ''
        }
      ],
      itemStruct: {
        desc: '',
        span: 24,
        type: 'DATETIME_PICKER',
        label: {
          text: '日期',
          align: 'LEFT',
          visible: true,
          position: 'LEFT'
        },
        score: 10,
        valid: [
          {
            format: 'REGEX',
            message: '',
            expression: {
              body: '',
              modifier: ''
            }
          }
        ],
        expand: {
          format: 'YYYY-MM-DD',
          dateType: 'DATE',
          periodEnd: '2025-05-01 00:00:00',
          periodStart: '2025-04-01 00:00:00'
        },
        formId: '1744040870270',
        weight: '491520',
        visible: true,
        required: false,
        widgetId: '1909271916668862466',
        categoryId: '1906584101959024642',
        placeholder: '请输入',
        defaultValue: {
          value: '',
          format: 'PLAIN'
        },
        dynamicTriggers: null
      }
    },
    {
      weight: '540672',
      itemDeli: [
        {
          value: []
        }
      ],
      itemStruct: {
        desc: '',
        span: 24,
        type: 'DATETIME_PICKER',
        label: {
          text: '日期范围',
          align: 'LEFT',
          visible: true,
          position: 'LEFT'
        },
        score: 10,
        valid: [
          {
            format: 'REGEX',
            message: '',
            expression: {
              body: '',
              modifier: ''
            }
          }
        ],
        expand: {
          format: 'YYYY-MM-DD HH:mm:ss',
          dateType: 'DATERANGE',
          periodEnd: '2025-04-07 00:00:00',
          periodStart: '2025-04-25 11:31:30'
        },
        formId: '1744078284656',
        weight: '540672',
        visible: true,
        required: false,
        widgetId: '1909428840727134209',
        categoryId: '1906584101959024642',
        placeholder: '请输入',
        defaultValue: {
          value: '',
          format: 'PLAIN'
        },
        dynamicTriggers: null
      }
    },
    {
      weight: '565248',
      itemDeli: [
        {
          value: ''
        }
      ],
      itemStruct: {
        desc: '',
        span: 24,
        type: 'DATETIME_PICKER',
        label: {
          text: '250407-041020-250430-120510',
          align: 'LEFT',
          visible: true,
          position: 'LEFT'
        },
        score: 10,
        valid: [
          {
            format: 'REGEX',
            message: '',
            expression: {
              body: '',
              modifier: ''
            }
          }
        ],
        expand: {
          format: 'YYYY-MM-DD HH:mm:ss',
          dateType: 'DATETIME',
          periodEnd: '2025-04-30 12:05:10',
          periodStart: '2025-04-07 04:10:20'
        },
        formId: '1744078955850',
        weight: '565248',
        visible: true,
        required: false,
        widgetId: '1909431661803421698',
        categoryId: '1906584101959024642',
        placeholder: '请输入',
        defaultValue: {
          value: '',
          format: 'PLAIN'
        },
        dynamicTriggers: null
      }
    },
    {
      weight: '577536',
      itemDeli: [
        {
          value: []
        }
      ],
      itemStruct: {
        desc: '',
        span: 24,
        type: 'DATETIME_PICKER',
        label: {
          text: '日期时间范围',
          align: 'LEFT',
          visible: true,
          position: 'LEFT'
        },
        score: 10,
        valid: [
          {
            format: 'REGEX',
            message: '',
            expression: {
              body: '',
              modifier: ''
            }
          }
        ],
        expand: {
          format: 'YYYY-MM-DD HH:mm:ss',
          dateType: 'DATETIMERANGE',
          periodEnd: '2025-04-16 08:06:05',
          periodStart: '2025-04-15 09:10:12'
        },
        formId: '1744078974537',
        weight: '577536',
        visible: true,
        required: false,
        widgetId: '1909431736877268993',
        categoryId: '1906584101959024642',
        placeholder: '请输入',
        defaultValue: {
          value: '',
          format: 'PLAIN'
        },
        dynamicTriggers: null
      }
    },
    {
      weight: '616448',
      itemDeli: [
        {
          value: 'B'
        }
      ],
      itemStruct: {
        desc: '',
        span: 24,
        type: 'RADIO',
        label: {
          text: 'RADIO',
          align: 'LEFT',
          visible: true,
          position: 'LEFT'
        },
        score: 10,
        valid: [
          {
            format: 'REGEX',
            message: '',
            expression: {
              body: '',
              modifier: ''
            }
          }
        ],
        expand: {
          userInput: [
            {
              label: 'A',
              value: 'A'
            },
            {
              label: 'B',
              value: 'B'
            },
            {
              label: '选项40',
              value: '选项40'
            }
          ],
          sourceType: 'USER_INPUT'
        },
        formId: '1744104017642',
        weight: '616448',
        visible: true,
        required: false,
        widgetId: '1909536774773596161',
        categoryId: '1906584101959024642',
        placeholder: '请输入',
        defaultValue: {
          value: '',
          format: 'PLAIN'
        },
        dynamicTriggers: null
      }
    },
    {
      weight: '626176',
      itemDeli: [
        {
          value: ''
        }
      ],
      itemStruct: {
        desc: null,
        span: 24,
        type: 'DATETIME_PICKER',
        label: {
          text: '标题',
          align: 'LEFT',
          visible: true,
          position: 'LEFT'
        },
        score: 10,
        valid: [
          {
            format: 'REGEX',
            message: '',
            expression: {
              body: '',
              modifier: ''
            }
          }
        ],
        expand: {
          format: 'YYYY-MM-DD HH:mm:ss',
          dateType: 'DATE',
          periodEnd: '2025-04-01 00:00:00',
          periodStart: '2025-04-01 00:00:00'
        },
        formId: '1744688913722',
        weight: '626176',
        visible: true,
        required: false,
        widgetId: '1911990009769766913',
        categoryId: '1906584101959024642',
        placeholder: '请选择',
        defaultValue: {
          value: '',
          format: 'PLAIN'
        },
        dynamicTriggers: null
      }
    },
    {
      weight: '635904',
      itemDeli: [
        {
          value: ''
        }
      ],
      itemStruct: {
        desc: '',
        span: 24,
        type: 'SELECT',
        label: {
          text: '下拉选择',
          align: 'LEFT',
          visible: true,
          position: 'LEFT'
        },
        score: 10,
        valid: [
          {
            format: 'REGEX',
            message: '',
            expression: {
              body: '',
              modifier: ''
            }
          }
        ],
        expand: {
          multiple: false,
          userInput: [
            {
              label: 'aa',
              value: 'aa'
            },
            {
              label: 'BB',
              value: 'BB'
            }
          ],
          sourceType: 'USER_INPUT'
        },
        formId: '1744106540530',
        weight: '635904',
        visible: true,
        required: false,
        widgetId: '1909547356146950146',
        categoryId: '1906584101959024642',
        placeholder: '请输入',
        defaultValue: {
          value: '',
          format: 'PLAIN'
        },
        dynamicTriggers: null
      }
    },
    {
      weight: '645632',
      itemDeli: [
        {
          value: []
        }
      ],
      itemStruct: {
        desc: '',
        span: 24,
        type: 'SELECT',
        label: {
          text: '下拉多选',
          align: 'LEFT',
          visible: true,
          position: 'LEFT'
        },
        score: 10,
        valid: [
          {
            format: 'REGEX',
            message: '',
            expression: {
              body: '',
              modifier: ''
            }
          }
        ],
        expand: {
          multiple: true,
          userInput: [
            {
              label: '选项1',
              value: '1'
            },
            {
              label: '选项2',
              value: '2'
            },
            {
              label: '3',
              value: '3'
            }
          ],
          sourceType: 'USER_INPUT'
        },
        formId: '1744107302998',
        weight: '645632',
        visible: true,
        required: false,
        widgetId: '1909550551845888001',
        categoryId: '1906584101959024642',
        placeholder: '请输入',
        defaultValue: {
          value: '',
          format: 'PLAIN'
        },
        dynamicTriggers: null
      }
    },
    {
      weight: '650496',
      itemDeli: [],
      itemStruct: {
        desc: '',
        span: 24,
        type: 'FILE_PICKER',
        label: {
          text: '标题212',
          align: 'LEFT',
          visible: true,
          position: 'LEFT'
        },
        score: 10,
        valid: [
          {
            format: 'REGEX',
            message: '',
            expression: {
              body: '',
              modifier: ''
            }
          }
        ],
        expand: {
          limit: 3,
          accept: null,
          btnText: '点击上传',
          showTip: true,
          fileSize: 10,
          listType: 'PICTURE_CARD',
          multiple: false,
          sizeUnit: 'MB',
          hasTemplate: false,
          templateTip: '',
          templateList: [],
          requiredLimit: 4,
          animateLoading: true,
          multiAcceptList: ['EXCEL', 'PPT', 'PDF']
        },
        formId: '1749796053528',
        weight: '650496',
        visible: true,
        required: true,
        widgetId: '1933410901477363713',
        categoryId: '1906584101959024642',
        placeholder: '请输入',
        defaultValue: {
          value: '',
          format: 'PLAIN'
        },
        dynamicTriggers: []
      }
    },
    {
      weight: '655360',
      itemDeli: [],
      itemStruct: {
        desc: null,
        span: 24,
        type: 'INVOICE_PICKER',
        label: {
          text: '发票',
          align: 'LEFT',
          visible: true,
          position: 'LEFT'
        },
        score: 10,
        valid: [
          {
            format: 'REGEX',
            message: '',
            expression: {
              body: '',
              modifier: ''
            }
          }
        ],
        expand: {
          check: true,
          limit: 1,
          accept: null,
          btnText: '上传发票',
          showTip: true,
          fileSize: 20,
          listType: 'TEXT',
          multiple: false,
          sizeUnit: 'MB',
          recognize: true,
          hasTemplate: false,
          templateTip: '',
          templateList: [],
          requiredLimit: 1,
          animateLoading: true,
          multiAcceptList: ['IMG', 'PDF']
        },
        formId: '1744096118908',
        weight: '655360',
        visible: true,
        required: false,
        widgetId: '1909503642003382274',
        categoryId: '1906584101959024642',
        placeholder: '占位符',
        defaultValue: {
          value: '',
          format: 'PLAIN'
        },
        dynamicTriggers: null
      }
    }
  ],
  result: null,
  sender: {
    senderName: '林',
    senderEmail: 'lin@163.com',
    senderPhone: '15523322110',
    senderAvatar: 'https://file.freerr.cn/avatar/20240219/male.png'
  },
  recipient: null,
  deptId: '1',
  tenantId: '1',
  parentId: null,
  checkState: 'UN_CHECK',
  checkMsg: null,
  remarks: null,
  rollbackRemark: null,
  payDetail: {
    reqSn: null,
    amount: '0.00',
    orderState: '0000',
    paymentTime: null,
    issueTime: '2025-07-04 11:38:14',
    expireTime: '2025-07-31 00:00:00',
    payType: null,
    bizPayType: 'FULLY_PREPAID'
  },
  isTenantApplied: false
}
